STRONG
{
    COLOR: black;
    FONT-FAMILY: 'Arial Mäori', Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    MARGIN-TOP: 15px
}
.DEFAULTLANG
{
    FONT-FAMILY: 'Arial Narrow Mäori', Arial;
}
H3
{
    COLOR: white;
    FONT-FAMILY: 'Arial Narrow Mäori', Arial;
    FONT-SIZE: 20pt;
    TEXT-DECORATION: none
}
H2
{
    COLOR: white;
    FONT-FAMILY: 'Arial Narrow Mäori', Arial;
    FONT-SIZE: 20pt
}
H4
{
    COLOR: black;
    FONT-FAMILY: 'Arial Narrow Mäori', Arial;
    FONT-SIZE: 18pt;
    TEXT-DECORATION: none
}
SAMP
{
    FONT-FAMILY: 'Arial Narrow Mäori', Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: normal;
    TEXT-INDENT: 0px
}
P
{
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
TT
{
    COLOR: black;
    FONT-FAMILY: 'Arial Narrow Mäori', Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: normal
}
H6
{
    COLOR: black;
    FONT-FAMILY: 'Arial Narrow Mäori', Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
BODY
{
}
BLOCKQUOTE
{
    MARGIN: 0px 5px 0px 8px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
